/* FR-MB-006 */
.fontW-600 {
    font-weight: 600;
}

.fake-img {
    width: 92px;
    height: 92px;
    display: inline-block;
    margin-bottom: 40px;
    /* background: #b9b9b9; */

}

.fake-img img {
    width: 100%;
}

.text-3B3FB5 {
    color: var(--color-blue);
    font-size: 36px;
}


/* FR-MB-007 */
.form-box-content, .terms-log-container.terms-007 {
    max-width: 600px;
    margin: 0 auto;
}

.desc-es.pos-abs {
    position: absolute;
    right: -10px;
    margin-top: 8px;
}

.form-box-content-logo {
    margin-bottom: 40px;
}

.form-box-content-logo img {
    width: 200px;
}

.form-label-right .form-list .t-label {
    line-height: 20px;
    min-width: 210px;
}

.form-label-right .form-list .t-label.t-label-bottom {
    padding-top: 60px;
}

.txt-msg-info {
    padding-left: 360px;
    margin-bottom: 20px;
}

.join-terms .terms-007 .terms-item .c-btn-terms {
    font-size: 11px;
    color: #999;
    width: auto;
    background: none;
}

.text-center {
    text-align: center;
}

.term-condition .terms-info-txt {
    color: #3B3FB5;
    margin: 20px 0 30px;
}

.form-list-left {
    width: 100%;
    display: flex;
}

.form-list-right {
    width: 20%;
    padding-left: 40px;
    display: none;
}

.form-list-right .desc-es {
    margin-top: 8px;
    display: inline-block;
}

/* update p_002 */
.text-time {
    color: #3B3FB5;
    font-size: 14px;
    font-weight: 700;
}

.w-80 {
    width: 80%;
}

/* FR-LO-002 */
.form-label-title {
    max-width: 700px;
    margin: 35px 0 60px;
    line-height: 30px;
}

.content-page-login .form-list-left .c-btn-primary-l {
    width: 100%;
    margin-top: 18vh;
}

.content-page-login .form-box-content {
    max-width: 500px;
    padding-right: 30px;
}

.content-page-login .custom-width-form {
    max-width: 550px;
    padding-right: 30px;
}

.content-page-login .form-label-right .form-list .t-label {
    min-width: 130px;
}

.content-page-login .form-label-right .form-list .t-label-password {
    margin-top: 15px;
    min-width: 120px;
}

.content-page-login .form-label-right .form-list .t-label-tilte {
    min-width: 60px;
}

.modal-body .alert-thumb.mb-24 {
    margin-bottom: 24px;
}

.input-pad-right {
    position: relative;

}

.input-pad-right::after {
    content: "";
    position: absolute;
    right: 42%;
    border: 1px solid #222;
    height: 40%;
    top: 30%;

}

.input-pad-right input {
    padding-right: 120px;
}

.extend-email {
    position: absolute;
    right: 15px;
    color: #222;
    font-size: 14px;
    top: 16px;
}

.customer_change_phone_form .inp-inline-group {
    margin: 10px 0px;
}

.table-policy-refund th, .table-policy-refund td {
    border: 1px solid rgba(102, 102, 102, 1);
    text-align: center;
    padding: 10px 5px;
    vertical-align: middle;
    line-height: 1.25em;
    color: rgba(255, 255, 255, 1);
}

.table-policy-refund {
    margin: 10px 0px;
}

.table-policy-refund tr:first-child {
    background-color: rgba(51, 51, 51, 1);
}

.table-policy-refund tr th {
    color: rgba(153, 153, 153, 1) !important;
}

.table-policy-refund th:first-child, .table-policy-refund td:first-child {
    width: 35%;
    border-left: none;
}

.table-policy-refund th:last-child, .table-policy-refund td:last-child {
    width: 35%;
    border-right: none;
}

.cs-result-top .btn-group .c-btn-secondary-m{
    box-shadow: 0.8rem 0.8rem 1.6rem rgba(0, 0, 0, 0.15) !important;
}

.business-user {
    position: relative;
    top: -10px;
    max-width: 100%;
}

.business-user .item-label {
    color: var(--color-white);
    font-weight: var(--fw-eb);
    font-size: var(--fs-m);
}

@media screen and (max-width: 768px) {
    .business-user {
        max-width: 100%;
        top: 5px;
    }
    
    .detail-view .product-vod-wrap .vod-container {
        bottom: 5.2rem;
        width: calc(100% - 4.1rem);
        height: 18.9rem;
    }
}


.z-index-2 {
    z-index: 2 !important;
}

.disabled-link {
    background: var(--color-gray2);
    color: var(--color-white); /* Change to the desired disabled color */
    pointer-events: none !important; /* Prevent click and hover events */
    text-decoration: none; /* Remove underline */
}